/*
Theme Name: Startup Company Child
Theme URI: http://cmsmasters.net/startup-company-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Startup Company Child Theme
Template: startup-company
Version: 1.0.0
License:
License URI:
Text Domain: startup-company-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/



#cmsmasters_button_74590300c8 .cmsmasters_button {
background-color: #01646b;
border-color: #01646b;
}

.cmsmasters_button1 {
	font-family: 'Oswald', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
}

::-moz-selection {
		background:#01646b;
		color:#ffffff;
	}

	#cmsmasters_button_39b506bb01 .cmsmasters_button {
background-color: #01646b;
border-color: #01646b;
}

.cmsmasters_post_read_more{
color: #01646b;
}

.post_nav {
    padding: 44px 0;
    margin: 55px 0 0;
    position: relative;
    border-style: none;
    overflow: hidden;
    background-color:#0C8281;
}

#slide_top {
    background: #0C8281;
}
#slide_top:hover {
    background: #65B1B2;
}

.post_nav > span.cmsmasters_prev_post a{
	color: white;
}

.post_nav > span.cmsmasters_next_post a{
	color: white;
}

 .post_nav > span.cmsmasters_prev_post > span::after, .post_nav > span.cmsmasters_prev_post > span::before{
	background-color: white;
}

 .post_nav > span.cmsmasters_next_post > span::after, .post_nav > span.cmsmasters_next_post > span::before{
	background-color: white;
}
.wpcf7-form-control, .wpcf7-form-control-wrap {
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}

span.qodef-btn-text {
    color: red;
}

span.qodef-btn-text a {
	text-decoration: none;
}


body, p, a, .wpcf7-form label  {
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 300;
}


.Boldywebsite.alignnone {
    margin-top: 18px;
}

.cmsmasters_contact_form {
    color: white;
}

.wpcf7-form-control.wpcf7-submit {
    border: 1px solid white;
    border-radius: 30px !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
border:1px solid #65b1b2; 
background-color:#65b1b2 ;
color: white;
}

.wpcf7-form-control {
    border-radius: 30px !important;
}


.cmsmasters_quote .s1, .cmsmasters_quote_title, .cmsmasters_quote_subtitle {
    color: white !important;
}

.logo_wrap img {
    width: 230px !important;
}

#cmsmasters_row_kwa28z85up, #cmsmasters_row_kwa28z85up h1, #cmsmasters_row_kwa28z85up h3 {
    color: white;
}

#cmsmasters_row_gew5hz5pcn, #cmsmasters_row_gew5hz5pcn h1, #cmsmasters_row_gew5hz5pcn h3 {
    color: white;
}

.fb_sus {
width: 25px;
height: 25px; 
display: inline-block;
background-image: url("//settingupshop.com.au/wp-content/uploads/2018/10/Social-04.png");
background-size: 25px;
margin-left: 70px;
margin-right: 20px;
}

.social_linked{
width: 25px;
height: 25px; 
display: inline-block;
background-image: url("//settingupshop.com.au/wp-content/uploads/2018/10/Social-06.png");
background-size: 25px;
}

.insta_sus {
	width: 25px;
	height: 25px; 
	display: inline-block;
	background-image: url("//settingupshop.com.au/wp-content/uploads/2018/10/Social-05.png");
	background-size: 25px;
	margin-right: 20px;
}

.fb_sus:hover {
width: 25px;
height: 25px; 
display: inline-block;
background-image: url("//settingupshop.com.au/wp-content/uploads/2018/10/Social-01.png");
background-size: 25px;
}

.social_linked:hover {
width: 25px;
height: 25px; 
display: inline-block;
background-image: url("//settingupshop.com.au/wp-content/uploads/2018/10/Social-03.png");
background-size: 25px;
}

.insta_sus:hover {
	width: 25px;
	height: 25px; 
	display: inline-block;
	background-image: url("//settingupshop.com.au/wp-content/uploads/2018/10/Social-02.png");
	background-size: 25px;
}

#nav_menu-2 {
    margin-left: 80px;
}

#rev_slider_1_1_wrapper img {
	-webkit-box-shadow: 6px 6px 16px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 16px -5px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 16px -5px rgba(0,0,0,0.75);
}

.cmsmasters_quotes_grid .cmsmasters_quote_content {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
}

#custom_html-2{
	margin-left: 100px;
}

.cmsmasters_button1 {
    background: #01646b;
    border: 1px solid white;
    padding: 10px 20px 10px 20px;
    border-radius: 30px;
    color: white !important;
}

.cmsmasters_button1:hover {
    background: #65b1b2;
    border: 1px solid #65b1b2;
}

.header_mid .header_mid_inner .logo_wrap {
    width: 200px;
}

.cmsmasters_column.one_half {
	background-size: cover !important;
	background-position: center !important;
}

@media only screen and (max-width: 1000px) {
#nav_menu-2 {
    margin-left: 0px;
}

.cmsmasters_column.one_half {
	background-size: cover !important;
	background-position: center !important;
	background-attachment:scroll !important;
}

#custom_html-2{
	margin-left: 0px;
}
}

#cmsmasters_fb_8d174a0235 .s1{
	color: white;
}

@media only screen and (max-width: 885px) {
	
}

@media only screen and (max-width: 800px) {
	#cmsmasters_fb_81017abd71 {
	    margin-bottom: -70px;
	}
	#cmsmasters_column_h6juzk6afb {
	    margin-top: 20px;
	}
	.cmsmasters_clients_item.item.shortcode_animated {
	    margin: -20px 0px;
	}

	#cmsmasters_row_f14214dead .p1, #cmsmasters_row_f14214dead h1{
	    text-align: center;
	}
}

@media only screen and (max-width: 765px) {
 .bottom_inner .logo img {
 	max-width: 250px;
 }
 .cmsmasters_column.one_half {
    min-height: 300px;
	}
}
@media only screen and (max-width: 615px) {
	
}